# Package org.codehaus.plexus.configuration.processor

Interface Summary
Interface | Description
--- | ---
ConfigurationResourceHandler |

Class Summary
Class | Description
--- | ---
AbstractConfigurationResourceHandler |
ConfigurationProcessor | Take a normal PlexusConfiguration and look for directives within it that allow the inlining of external configuration sources.
DirectoryConfigurationResourceHandler |
FileConfigurationResourceHandler |

Exception Summary
Exception | Description
--- | ---
ConfigurationProcessingException |
ConfigurationResourceNotFoundException |